Kalendár udalostí

Predchádzajúci mesiac Nasledujúci mesiac
December 2019
Po Ut St Št Pi So Ne
      1
2345678
9101112131415
16171819202122
23242526272829
3031     

Oprava chyby Beep nie je dostatočná

09.04.2018, 15:55


V operačnom systéme Linux v "advanced PC speaker beeper" bola odhalená zraniteľnosť CVE-2018-0492, ktorá umožňuje ovládať príkazový riadok používateľa reproduktorom počítača.



Tagy:Správa
Kľúčové slová: zraniteľnosť CVE-2018-0492, Linux, beep
Zdroje: https://www.theregister.co.uk/2018/04/09/linux_beep_bug/

Skočiť na menu